a img { border: 0; }
body { background-color: #a6cdeb; font: 12px arial; color: #575757; }
.clr { clear: both; }
#s4-bodyContainer { background: url("../Images/bgMain.png") repeat-y; width: 956px; margin: 0 auto; padding: 0 18px; }
#header { background: url("../Images/bgHeader.png") no-repeat; height: 151px; margin: 0 -18px; }
#header .logo { position: absolute; left: 42px; top: 11px; display: block; }
#header .siteTitle, #header .slogan { position: absolute; left: 203px; top: 23px; }
#header .slogan { top: 79px; }
#header ul { margin: 0; padding: 0; position: absolute; right: 52px; top: 7px; list-style-type: none; font-weight: 600; }
#header .first { padding-right: 7px; margin-right: 4px; border-right: 1px solid #001449; }
#header a, #header a:visited { color: #001449; font-size: 12px; }
#header a:hover { color: #a73217; }
#header  li { display: inline; }
.topNav { border: 1px solid #d5a00f; border-width: 0 1px; }
.topNav a, .topNav a:visited { display: block; width: 159px; height: 28px; background: url("../Images/bgTopNav.png") no-repeat; border: 5px solid #d5a00f; border-width: 0 0 5px 0; text-align: center; color: #a73217; font-size: 14px; line-height: 28px; font-weight: 600; }
.topNav a:hover { color: #001449; text-decoration: none; }

#searchBox { width: 218px; position: absolute; top: 58px; right: 3px; }
#searchBox .ms-sbcell { width: 150px; height: 21px; background: url("../Images/sprite.png") -194px 0; padding: 0 0 0 8px; }
#searchBox .ms-sbgo { background-image: none; width: 18px; padding-left: 0; }
#searchBox .s4-search input.ms-sbplain { border-width: 0 !important; background-image: none; width: 140px !important; padding-top: 0; }
#searchBox .srch-gosearchimg { background: transparent none !important; border-width: 0 !important; height: 21px; }

#breadcrumb { padding: 5px 0; }
.s4-ca #breadcrumb a:link, .s4-ca #breadcrumb a:visited { color: #636466; text-decoration: underline; }
.s4-ca #breadcrumb a:hover { color: #a73217; }

#leftNavigation { width: 194px; border-right: 1px solid #d49f0f; margin: 12px 0 25px 0; padding-bottom: 211px; float: left; background: #efda9f url("../Images/bgLeftNav.png") repeat-x left bottom; }
#leftNavigation a, #leftNavigation a:visited { display: block; padding: 4px 25px 4px 16px; border-bottom: 2px solid #fff; color: #001449; font-size: 13px; }
#leftNavigation a:hover { color: #a73217; text-decoration: none; }
#leftNavigation  ul ul a, #leftNavigation  ul ul a:visited { padding: 2px 25px 2px 35px; background: #fff url("../Images/sprite.png") no-repeat 23px 6px; }
#leftNavigation ul ul { background-color: #fff; }
#leftNavigation  ul ul a:hover { background-color: #bcdaf0; color: #001449; text-decoration: none; }

.s4-ca { margin: 12px 0 40px 32px; float: left; width: 692px; }
#footer { height: 112px; background: url("../Images/bgFooter.png") no-repeat; margin: 0 -18px; color: #636466; font-size: 12px; }
#footer a, #footer a:visited { text-decoration: underline; color: #636466; }
#footer a:hover { color: #a73217; }
#footer p { width: 267px; margin: 17px 0 0 40px; padding: 0; float: left; }
p#mailingAddress { margin: 17px 0px 0 7px; width: 150px; }

h1 { margin: 4px 0; }
h1, h2, h3, h4, h5, h6 { color: #a73217; }
.s4-ca a, .s4-ca a:visited { color: #001449; text-decoration: underline; }
.s4-ca a:hover { color: #a73217; text-decoration: none; }

ul.eventsActivities { margin: 0; padding: 0; list-style-type: none; font-size: 13px; }
ul.eventsActivities li { clear: both; margin-bottom: 19px; }
ul.eventsActivities .date { float: left; width: 46px; text-transform: uppercase; color: #001449; }
ul.eventsActivities .date .day { font-size: 22px; color: #636466; display: block; }
ul.eventsActivities  .eventDetails { margin-left: 38px; padding-left: 12px;  border-left: 1px solid #636466; min-height: 42px; }
ul.eventsActivities  .eventTime { display: none; margin-bottom: 4px; color: #636466; }
ul.eventsActivities a, ul.eventsActivities a:link, ul.eventsActivities a:visited { text-decoration: underline; color: #001449; display: block; padding: 0 0 5px; }
ul.eventsActivities a:hover { color: #a73217; }

.s4-ca .arrow, .s4-ca  .arrow:visited, .ms-WPBody a.arrow:link, .ms-WPBody a.arrow:visited{ display: block; width: 186px; background: url("../Images/spriteHome.png") 0 -72px; color: #fff; height: 21px; line-height: 20px; padding-left: 5px; text-decoration: none; }
.s4-ca  .arrow:hover, .ms-WPBody a.arrow:hover { color: #fff; background-position: 0 -93px; }
/** edit styles **/
.edit-mode-panel {
  background-color: #EEEEEE;
  border: 1px solid #CCCCCC;
  color: #666666;
  display: table;
  margin-left: 4px;
  padding-top: 2px;
}

.ms-formfieldlabelcontainer {
  color: #777777;
  font-family: tahoma;
  font-size: 8pt;
  font-weight: normal;
  margin: 4px 4px 0;
  text-align: left;
}

.ms-formfieldlabelcontainer .ms-formfieldlabel {
  background-color: #EFEBEF;
  background-image: url("/_layouts/images/globgrad.gif");
  background-repeat: repeat-x;
  border-left: 1px solid #CCCCCC;
  border-right: 1px solid #CCCCCC;
  border-top: 1px solid #CCCCCC;
  height: 18px;
  padding: 1px 4px;
}

.ms-formfieldvaluecontainer {
  border: 1px solid #CCCCCC;
  margin-bottom: 4px;
  margin-left: 4px;
  margin-right: 4px;
  padding: 5px;
}

.edit-mode-panel input.ms-long {
  width: 655px;
}

#blueBox {
	width: 278px;
	margin: -60px 0 0 20px;
	background-color: #cde2f0;
	padding: 12px;
	float: right;
}
tr.ms-acal-summary-dayrow, tr.ms-acal-summary-itemrow { border-right: 1px solid #d9dde1; }

.skipnav { text-align: left; }
.skipnav a { position: absolute; left: -10000px; width: 1px; height: 1px; overflow: hidden; }
.skipnav a:focus, .skipnav a:active { position: static; left: 0; width: auto; height: auto; overflow: visible; text-decoration: underline; } 

#google_translate_element { position: absolute; right: 45px; top: 80px; }